columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: experience
instructions: ''
name: Experience
searchable: false
settings:
  options:
    -
      __assoc__:
        -
          - label
          - 'Agent Experience'
        -
          - value
          - agentExperience
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'No Agent Experience'
        -
          - value
          - noAgentExperience
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
